"Your Title Here" = "Su título aquí";
"ha ha" = "ja ja";
"OMG!" = "¡Dios mío!";
"hee hee" = "je je";
"biff" = "pim";
"LOL" = "JAAAJAJA";
"BAM" = "CATAPLUM";
"clink" = "tric";
"ting" = "pim";
"BOOM" = "PUM";
"Your words here..." = "Sus palabras aquí...";
"taDaa!" = "¡tararí!";
"chaka" = "clas";
